//__________遠端Broker__________
function main_RemoteBrokerRedisplayUi_change()
{
	var Class = new RemoteBrokerFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_RemoteBrokerCheckTrustedCertificate_change(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckTrustedCertificate(that);
	Class = null;
}
function main_RemoteBrokerCheckCertificatePrivateKey_change(that)
{
	var Class = new RemoteBrokerSecondPage();
	Class.CheckCertificatePrivateKey(that);
	Class = null;
}